Subject: Re: bug#42380: [WIP] gnu: Add torbrowser-unbundle.

From: Clément Lassieur <[email-masked]>
Date: Thu, 28 Dec 2023 17:03:09 +0100

Hello!

On Wed, Dec 27 2023, Anonymousemail wrote:

> Hi Clément Thank you for the good hard work. I did some preliminary
> testing and WebGL seems to be enabled while in the original version it
> is disabled by default.

I just tested on the official version and I can confirm WebGL was
enabled.  I tested with this site: https://get.webgl.org/, and I saw it
in about:support too.

> Also, some minor differences could be spotted via
> https://fingerprintjs.github.io/fingerprintjs/ in the "Duration"
> fields, although I can not pinpoint what is the trigger.

Indeed, I'll have a look at it.  Thanks for telling me!

Clément